.red-inversores-oportunidades-list .red-inv-oportunidades-list-single .red-inv-oportunidades-icon-container {
  margin-bottom: 15px;
}
.red-inversores-oportunidades-list .red-inv-oportunidades-list-single {
  margin-bottom: 30px;
}
.red-inversores-content-container .red-inversores-content-top-text {
  padding-bottom: 50px;
  margin-bottom: 50px;
  border-bottom: 1px solid #E3E4E5;
}
.investorsNetworkOpportunity .title-2 p b {
  color: #000;
}
